Subject: Ticket Assigned - My order # 4545643991
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 06:43:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order # 4545643991 Hello and Good morning,

I would like to inform you that I have not received my shipment yet, also I called many times and no one solve my case ...
my order was submitted on 27 March and I informed the call center that I will travel on Sunday . my flight will be at early morning.

I need to know my situation now ?! If you are unable to proceed, please return my funds to my account immediately .

Centrepoint is a global company and it’s not possible Keep me without any action or response.

Please I need someone to assist me to solve my case.

Thank you

Mira Al Kuwari

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343407